@charset "utf-8";
/* CSS Document */



/* ------------------------

        idFlash

------------------------ */
#idFlash{
	padding-top:15px;
	margin-bottom:15px;
}




/* ------------------------

        WAKU

------------------------ */
#idContents .clWaku{
	border:1px solid #bca520;
	background-image:url(../img/common/back.jpg);
}

#idContents .clLayout .clEvent_dl{
	width:336px;
	border-bottom:1px dotted #CCC;
	padding-bottom:6px;
	margin-left:6px;
	margin-top:6px;
}
#idContents .clLayout .clEvent_dl .clEvent_L{
	float:left;
}
#idContents .clLayout .clEvent_dl .clEvent_R{
	float:right;
}
#idContents .clLayout .clEvent_dl .clEvent_L img{
	border:1px solid #CCC;
}
#idContents .clLayout .clEvent_dl .clEvent_day{
	font-weight:bold;
	line-height:1.3em;
	font-size:10px;
}
#idContents .clLayout .clEvent_dl .clEvent_eria{
	line-height:1.3em;
	margin-bottom:5px;
	color:#FFF;
	padding:1px 5px 2px 5px;
	font-size:10px;
	float:left;
}
#idContents .clLayout .clEvent_dl .midori{
	background-color:#485930;
}
#idContents .clLayout .clEvent_dl .ao{
	background-color:#28466f;
}
#idContents .clLayout .clEvent_dl .ki{
	background-color:#bea92c;
}

#idContents .clLayout .clEvent_dl .goold{
	background-color:#928122;	
}

#idContents .clLayout .clEvent_dl .murasaki{
	background-color:#8a4d6b;
}


#idContents .clLayout .clEvent_dl .clEvent_link{
	clear:both;
}
#idContents .clLayout .clEvent_dl .clEvent_link a{
	font-size:14px;
	font-weight:bold;
	line-height:1.3em;
	background-image:url(../img/common/point.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	padding-left:14px;
}
#idContents .clLayout .clEvent_dl .clEvent_text{
	line-height:1.3em;
}






/* ------------------------

        idAisatsu

------------------------ */
#idAisatsu{
	width:370px;
	float:left;
	margin-bottom:20px;
}
#idAisatsu h2{
	margin-bottom:10px;
}
#idAisatsu p{
	line-height:1.6em;
	padding-bottom:1em;
}

#idAisatsu2{
	margin-bottom:20px;
}
#idAisatsu2 h2{
	margin-bottom:10px;
}
#idAisatsu2 p{
	line-height:1.6em;
	padding-bottom:1em;
}
.clBana{
	margin-bottom:20px;
}



/* ------------------------

        idKankou

------------------------ */
#idKankou{
	width:370px;
	float: right;
	margin-bottom:20px;
}
#idKankou ul{
	width:360px;
}
#idKankou #idKankou_ul{
	padding-left:4px;
	padding-top:4px;
	padding-bottom:4px;
	
}
#idKankou ul li{
	float:left;
}

#idContents #idKankou .clEvent_dl .clEvent_L{
	width:100px;
}
#idContents #idKankou .clEvent_dl .clEvent_R{
	width:230px;
}



/* ------------------------

        idEvent

------------------------ */
#idEvent{
	width:370px;
	float: left;
	margin-bottom:15px;
}
#idContents #idEvent .clWaku{
	height:224px;
	overflow:auto;
}

#idContents #idEvent .clEvent_dl .clEvent_L{
	width:100px;
}
#idContents #idEvent .clEvent_dl .clEvent_R{
	width:230px;
}




/* ------------------------

        idTokusan

------------------------ */
#idTokusan{
	width:370px;
	float: right;
	margin-bottom:15px;
}

#idContents #idKankou .clWaku{
	height:224px;
	overflow:auto;	
}

#idContents #idTokusan .clWaku{
	height:224px;
	overflow:auto;
}

#idContents #idTokusan .clEvent_dl .clEvent_L{
	width:100px;
}
#idContents #idTokusan .clEvent_dl .clEvent_R{
	width:230px;
}




/* ------------------------

        idAcsess

------------------------ */
#idAcsess {
	margin-bottom:30px;
}
#idAcsess ul{
	width:750px;
}
#idAcsess ul li{
	float:left;
}


/* ------------------------

        idBlog

------------------------ */
#idBlog{
	margin-bottom:25px;
}
#idBlog h2{
	margin-bottom:10px;
}
#idBlog table{
	width:742px;
	margin-left:4px;
}
#idBlog table th{
	width:136px;
	text-align:left;
	line-height:1.3em;
	font-weight:bold;
	vertical-align:top;
	border-bottom:1px dotted #CCC;
	padding-top:5px;
	padding-bottom:5px;
}
#idBlog table td{
	vertical-align:top;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	text-align:left;
	line-height:1.3em;
	border-bottom:1px dotted #CCC;
	padding-top:8px;
	padding-bottom:8px;
}
#idBlog table td p{
	line-height:1.6em;
	padding:2px 5px;
}
#idBlog table .clBlogtitle{
	font-size:10px;
	background-color:#928122;
	padding:2px 5px;
}
#idBlog table .clBlogtitle a{
	line-height:1.3em;
	color:#FFF;
	text-decoration:none;
}
#idBlog table .clBlogtitle a:hover{
	text-decoration:underline;
}

#idBlog table td a,
#idBlog table th a{
	line-height:1.6em;
}

#idBlog table td .clBlogLink a{
	background-image:url(../img/common/point.gif);
	background-repeat:no-repeat;
	background-position:0 3px;
	font-size:14px;
	font-weight:bold;
	padding-left:15px;
}




